/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
	font: 15px/24px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
a {
	outline:none;
}
#main {
   	padding-top: 0px!important;
   	padding-bottom: 0px!important;
}
header.fusion-header-wrapper {
	background:transparent url(/wp-content/uploads/2017/03/logo-sml.png) no-repeat 60px 0px;
	height:133px!important;
}
.rev_slider .tp-caption.videotext {
	transform: rotate(-2deg)!important;
	max-width: 752px!important;
}
#menu-main-menu ul li a, .fusion-main-menu > ul > li > a {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}
li.fusion-middle-logo-menu-logo, footer {
	display:none;
}

.fusion-title-size-one, h1 {
	margin-top:0!important;
    	padding-top: 0.4em!important;
}
h1.cursiveheaders, h4.secondsubhead {
	font-family: 'Satisfy', cursive!important;
	font-weight:bold!important;
	color:#C60F26!important;
	font-size:45px!important;
	margin-bottom: 0!important;
}
h4.secondsubhead {
	font-size:26px!important;
	margin-top:0!important;
}
.packages .fusion-column-wrapper {
	min-height:300px!important;
}
#endless .fusion-column-wrapper h1 {
    	padding-top: 60px !important;
}
.fusion-column-wrapper {
	background-size:auto!important;
}
ul.tickbullet li {
	list-style-image:url(/wp-content/uploads/2017/03/redtick.png);
}
.quotebox {
	border:7px solid #c60f26;
	margin-left:-170px!important;
	max-width:515px;
	height:auto;
	padding:25px;
}
.quotebox .fusion-column {
	margin-bottom:0!important;
}
#approachpic {
	margin-top:40px;
}
#thestory h1.cursiveheaders {
	margin-bottom:15px!important;
}
#approachbutt {
	margin-bottom:30px;
}
p.captiontext {
	margin:30px 0 0 0;
	font-size:14px;
	font-style:italic;
	max-width:300px;
}
#getawayfooter {
	background-size:100% auto!important;
}
ul.footerlinks {
	padding-top:70%;
	max-width:780px;
	margin:0 auto;
}
#getawayfooterdark ul.footerlinks {
	padding-top:25px;
}
ul.footerlinks li {
	display:inline;
	padding-left:25px;
}
ul.footerlinks li a {
	color:white!important;
}
p.copyright {
	color:white;
	text-align:center;
	font-size:12px!important;
	padding:20px 0 0 0;
	margin-bottom:0px!important;
}
#gundooeestory .fusion-column-wrapper {
	background-position:140px 0px!important;
}
.fusion-sticky-shadow #menu-main-menu {
	background:transparent url(/wp-content/uploads/2017/03/logo57.jpg) no-repeat left top
}
.fusion-sticky-shadow .fusion-main-menu > ul > li > a:hover {
	color:#C60F26!important;
}
blockquote {
	margin-top:35px;
}
blockquote p.p1 {
	font-size:18px!important;
	color:black!important;
}
#secondproduct::after, #getawaypackages::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    margin-top: -50px;
    left: 50%;
    margin-left: -13px;
    height: 92px;
    width: 18px;
    background-image: url(/wp-content/uploads/2017/03/joiner.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
}
h2.finetext {
	font-size: 24px!important;
	line-height: 1.577em;
	font-style: italic;
	font-weight: 300!important;
	text-align: center;
	max-width:800px;
	margin:0 auto;
	color:#B4A57E!important;
}
h1.quotation {
	color:white!important;
	font-family: "Georgia", serif!important;
	text-align:center;
}
p.cite_name {
	color:white!important;
	text-align:center!important;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:0;
}
p.cite_description {
	color:rgba(255,255,255,0.7)!important;
	text-align:center!important;
	padding-top:0;
	font-size:12px;
	font-style:italic;
}
.bannertext {
	text-align:center!important;
}
#soilanalysis {
	height:1349px!important;
}
#clt-2017, h1.timeline-main-title, #story-166 .timeline-meta .meta-details, #story-167 .timeline-meta .meta-details, #story-168 .timeline-meta .meta-details, #story-169 .timeline-meta .meta-details, article.fusion-portfolio-post .fusion-image-wrapper, article.fusion-portfolio-post .fusion-content-sep, article.fusion-portfolio-post .fusion-portfolio-content h4 {
	display:none;
}
body #main .cool-timeline.white-timeline .timeline-post .timeline-content h2.content-title {
	background-image:none!important;
}
#story-166 .timeline-meta::after, #story-167 .timeline-meta::after, #story-168 .timeline-meta::after, #story-169 .timeline-meta::after {
	content:"01.";
	font-size:60px;
	color: #e3daca;
	font-family: "Georgia", serif!important;
}
#story-167 .timeline-meta::after {
	content:"02.";
}
#story-168 .timeline-meta::after {
	content:"03.";
}
#story-169 .timeline-meta::after {
	content:"04.";
}
.fusion-sticky-shadow .fusion-main-menu .current-menu-item > a, .fusion-sticky-shadow .fusion-main-menu .current_page_item > a {
    	color: #C60F26!important;
}
p.dateline, .mobiledate {
	color:white;
	background-color:#C60F26;
	padding:4px;
	width:44px;
	margin-bottom:5px;
}
.mobiletimebox1, .mobiletimebox2, .mobiletimebox3, .mobiletimebox4, .mobiletimebox5 {
	background:transparent url(/wp-content/uploads/2017/03/timepic1.jpg) no-repeat 0 0;
	padding-left:140px;
	margin-bottom:40px;
}
.mobiletimebox2 {
	background:transparent url(/wp-content/uploads/2017/05/timepic2.jpg) no-repeat 0 0;
}
.mobiletimebox3 {
	background:transparent url(/wp-content/uploads/2017/05/timepic3.jpg) no-repeat 0 0;
}
.mobiletimebox4 {
	background:transparent url(/wp-content/uploads/2017/05/timepic4.jpg) no-repeat 0 0;
}
.mobiletimebox5 {
	background:transparent url(/wp-content/uploads/2017/05/timepic5.jpg) no-repeat 0 0;
}
.mobiletitle, .mobiledesc {
	text-align:left;
}
.rightline, .rightline2 {
	float:right!important;
	margin-top:170px;
}
.leftline {
	margin-top:200px;
}
.rightness {
	text-align:right;
	float:right;
	clear:right;
}
h3.timeheader, .mobiletitle {
	color: #C60F26!important;
	font-weight:bold!important;
	text-transform:uppercase;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom:5px;
}
article.fusion-portfolio-post .fusion-portfolio-content {
	background-color:white!important;
}
article.fusion-portfolio-post h2 {
	margin-bottom:15px;
	font-weight:700!important;
}
.fusion-filters {
	max-width:750px;
	border:none!important;
	margin:40px auto 55px auto;
}
.fusion-filters .fusion-filter.fusion-active {
	background-color:#C60F26;
	border-radius:24px;
}
.fusion-filters .fusion-filter.fusion-active a {
	border-top:none!important;
	color:white!important;
	font-weight:bold;
	padding:2px 15px;
}
.fusion-faq-post {
	background-color:#ffffff;
	padding:0 15px;
}
.toggle-content {
	padding:0 40px!important;
}
.fusion-accordian .fusion-panel {
    	border-bottom: 12px solid #F7F3EE!important;
}
.fusion-toggle-heading {
	font-size:20px!important;
}
.fusion-toggle-icon-wrapper {
	padding-top:7px;
}
.facebookbutt {
	margin-top:30px;
}
#getawayfooterdark ul.footerlinks li a, #getawayfooterdark .copyright {
	color:#333333!important;
}
.fusion-main-menu .fusion-main-menu-search a {
    font-family: icomoon!important;
}
#soilanalysis, #timeline {
	display:block;
}
#soilanalysismed {
	display:none;
}
#soilanalysismobile {
	height:814px!important;
	display:none;
}
#timelinemobile {
	display:none;
	width:100%;
	max-width:550px;
	margin:0 auto;
}
#timelinemobile img {
	padding-bottom:50px;
	float:left;
}
body.page-id-47 article .fusion-portfolio-content-wrapper .fusion-portfolio-content {
	height:266px!important;
}
#stockist-resources img {
	box-shadow:2px 2px 6px grey;
}
#stockist-resources .fusion-tab-heading {
	font-weight:bold;
	font-size:16px;
}
.lightgreylink {
	color:black!important;
	font-weight:700!important;
}
.lightgreylink:hover {
	text-decoration:underline!important;
}
.linklist li a {
	color: #c60f26!important; 
	text-decoration: underline;
}
#view_pricing .button-large {
    padding:13px 20px!important;
    color:red!important;
}
.footerlogos {
    	float:left!important;
	max-width:70px;
}
.fusion-icon-facebook::before {
    color:white!important;
}

/*  ----------------------------  MEDIA QUERIES  ------------------------------  */

@media screen and (max-width: 1250px) {
	.fusion-main-menu > ul > li {
    		padding-right: 25px!important;
	}
}
@media screen and (max-width: 1100px) {
	.fusion-header-wrapper .fusion-header, .fusion-header-wrapper .fusion-secondary-main-menu {
    		background-color: transparent!important;
	}
	.fusion-header-v7 {
    		background: transparent url(/wp-content/uploads/2017/05/cert-dark.png) no-repeat right top!important;
	}
	.quotebox {
    		margin-left: 0px !important;
	}
	#soilanalysis {
		display:none;
	}
	#soilanalysismed {
		display:block;
		padding-left:0!important;
		padding-right:0!important;
		padding-bottom:0!important;
	}
}
@media screen and (max-width: 950px) {
	#timeline {
		display:none;
	}
	#timelinemobile {
		display:block;
	}
}
@media screen and (max-width: 780px) {
	.quotebox {
    		margin-left: auto !important;
    		margin-right: auto !important;
	}
	.fusion-alignright {
    		clear: right;
	}
	header.fusion-header-wrapper {
    		background-image:url(/wp-content/uploads/2017/05/logo-tiny.png)!important;
	}
}
@media screen and (max-width: 400px) {
	header.fusion-header-wrapper {
    		background: transparent url(/wp-content/uploads/2017/03/logo-sml.png) no-repeat 20px 0px;
	}
	.quotebox h2 {
		font-size:18px!important;
	}
	ul.footerlinks {
		display:none;
	}
	#soilanalysismed {
		display:none;
	}
	#soilanalysismobile {
		display:block;
	}
	.mobiletimebox1, .mobiletimebox2, .mobiletimebox3, .mobiletimebox4, .mobiletimebox5 {
		padding-left:0;
		padding-top:140px;
	}
}